#Kunena div.kblock table.kblocktable td.kcol-category-icon img#kforum-cat-image { width: 64px; height: 64px; }

div#kunena ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before { content: ''; }
div#Kunena ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before { content: ''; }

div#Kunena #kblock #kheader #ktop #ktopmenu #ktab ul.menu li .item:before,
div#Kunena #kblock #kheader #ktop #ktopmenu #ktab ul.menu li a:before,
div#Kunena #kblock #kheader #ktop #ktopmenu #ktab ul.menu li a.active,
div#Kunena #kblock #kheader #ktop #ktopmenu #ktab ul.menu li .separator:before { content: ''; }

input[type=text] {
  color: #b2b2b2;
  background: #3f3f3;
}



.button:before, .readon:before, .readmore:before, button.validate:before, #member-profile a:before, #member-registration a:before, .formelm-buttons button:before, #k2Container .k2ReadMore:before, #k2Container #submitCommentButton:before, .sprocket-mosaic-loadmore:before {
content: "";
height: 0;
width: 0;
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, #k2Container .k2ReadMore, #k2Container #submitCommentButton, .sprocket-mosaic-loadmore {
padding: 3px 10px 3px 10px;
}
#ktab ul.menu li a:before, #ktab ul.menu li .item:before, #ktab ul.menu li .separator:before, #ktab ul.menu li.active.current > a:before, #ktab ul.menu li.active.current > .item:before, #ktab ul.menu li.active.current > .separator:before, #ktab ul.menu li#current.active > a:before, #ktab ul.menu li#current.active > .item:before, #ktab ul.menu li#current.active > .separator:before {
border-radius: 0 0 0 0;
content: "";
height: 0;
width: 0;
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before, ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
content: "";
height: 0;
width: 0;
}

.component-content .kheader h2::before {content: "" !important; display: none;}

div.kmsgtext-quote { background-color: #4e4e4e; padding: 10px; }

.kprofileboxcnt span .kbutton { position: relative; top: -7px; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px; }

.kmsgtext-article h3 { color: #b2b2b2; font-size: 15pt; margin-bottom: 0; } 
#Kunena .kmsgbody .kmsgtext .kmsgtext-article, #Kunena .kmsgbody .kmsgtext .kmsgtext-quote{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px;
  border: 0;
  padding: 10px;
}


#Kunena table.kmsg td.kprofile-left ul.kpost-profile li.kpost-avatar span.kavatar a.kuser-admin img.kavatar { border: 0; }
#Kunena div#kprofilebox div.kbody table.kprofilebox td.kprofileboxcnt div.input span input[type=checkbox]{ position: relative; top: -2px; margin-right: 4px; }
#Kunena div#kprofilebox div.kbody table.kprofilebox td.kprofileboxcnt div.input span input[type=text]{ position: relative; top: 4px; margin-right: 4px; }
#Kunena div#kprofilebox div.kbody table.kprofilebox td.kprofileboxcnt div.input span input[type=password]{ position: relative; top: 4px; margin-right: 4px; }